Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616624 - Documentation, Admin: User-visible Differences between RHEL 6 and RHEL 5 cluster & clustered storage features
Documentation, Admin: User-visible Differences between RHEL 6 and RHEL 5 clus...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Paul Kennedy
ecs-bugs
: Documentation, FutureFeature
Depends On:
Blocks: 616625 616627
  Show dependency treegraph
 
Reported: 2010-07-20 21:42 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 616625 616627 (view as bug list)
Environment:
Last Closed: 2010-09-27 17:33:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-20 21:42:58 EDT
Description of problem:
Based on requirements stated in Bug 561421, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.